Bug 673510 - Cannot drag-n-drop tables within the Templates view
Cannot drag-n-drop tables within the Templates view
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: gwt-templates
  Show dependency treegraph
 
Reported: 2011-01-28 09:00 EST by Corey Welton
Modified: 2011-10-06 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-14 10:16:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-01-28 09:00:55 EST
Description of problem:
This may not actually be a bug, but writing it up for consideration.
Previously across the UI, sections such as these featured drag-n-drop functionality, i.e., I would be able to drag-n-drop the Platform section to the bottom of the frame and reorder these.  Cannot do that now

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Navigate to templates main view
2.  Attempt to drag the Platform Services section atop the page, i.e., so things are ordered as "Platform Services", "Platforms, "Servers"
3.  View results
  
Actual results:
Dragging top frame to move it only results in section being resized.

Expected results:
Sections can be reordered

Additional info:
If this is the behavior we are implementing, I am fine with it, but it differs from past behavior.  Entering this to make sure we know what we want to do with it.

If this behavior is kept, QE testcase will be changed accordingly.
Comment 1 John Mazzitelli 2011-02-14 10:16:43 EST
the behavior is as expected - we won't allow the different sections to be re-orderable.

Note You need to log in before you can comment on or make changes to this bug.